Bug 734378 - [abrt] gnome-settings-daemon-3.1.5-1.fc16: backlight_get_percentage: Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
Summary: [abrt] gnome-settings-daemon-3.1.5-1.fc16: backlight_get_percentage: Process ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fd3d063c37d8d1519d42391741d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 09:15 UTC by Michal Nowak
Modified: 2013-03-08 02:12 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-02 09:37:35 UTC


Attachments (Terms of Use)
File: maps (59.57 KB, text/plain)
2011-08-30 09:15 UTC, Michal Nowak
no flags Details
File: backtrace (53.06 KB, text/plain)
2011-08-30 09:15 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2011-08-30 09:15:28 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Dunno.....
crash_function: backlight_get_percentage
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
time:           Tue Aug 30 11:04:51 2011
uid:            1000
username:       newman

backtrace:      Text file, 54330 bytes
maps:           Text file, 61001 bytes

build_ids:
:1fd14fd736ed6d1b35703cfdee1904b20c635d5a
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:469c9718e1d4e2412b1e1d060ec1a5d3658c0631
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:df3b08d2fe99e0fc5c9d3ae10d54ef905081c367
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:e2158eabf729f39bc54032926765a3e4b7721f11
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9479bd927add42b09d8a3387e1f2943f4bd9631b
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:3fa22b967062534de557469982f015448eac16ae
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:8cb8abb2c2caae84a85b2b5928b2d953eb45a136
:962189885ca747a3939151e9cb307559f1bf6e4e
:bb5f28085cfae60bb80ad4f8b23bd68bd49f3c33
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6ae9d519dce0cb766ceacd655d54143e1a1a70ba
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:74f33f0816ddf99b50d1a84d85a198fafd8dbdd5
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:400f852089ef4bda75675bd612c2ae47206cf663
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:9e87c23f7d92cfef8fdd44c36bbaa78b5d3ef1bd
:ff7fb3a831723fa33148492fa11cd4e7b779350a
:9ea81971c14b711655ced0a734db062ab7c4eec7
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:6bf5aca2ad51ea417fbfd3f19a5e2bd21dbff3ef
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:15f7f10b0f59bfcff089612655602525eccac09c
:969a8f0f160752387452f37250d1803ba41e1c3a
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:f4a4e6ba698ab014cf109055b6ab7cf0a1eb0335
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:dc460bd5d849db7391e6a7b3fda177419cb9665b
:d1680c73af987c4fc884d6fb75277373ef421fab
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:602a44cbe0f2a3ff469ecd50cf3079f926efad50
:36d3477cee957829c0476eedfa909800fa016d7c
:49a5c6d4e4db5066266ee3c801a61846352da742
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:2f146bc5857341875cad29577e4343275be8673d
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:417ad5ab694b2908a4fa9c71f2a3a4a4e262b0c0
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:a6f43e15d50aca808bd8c80b163d0c367a62e231
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:39dd40f91723e18adadd14a997c1e01d041a5ff4
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:f256faf2880cab891e44c64bf4719cdde207d0e2
:7736285a9d7606379bd0145646e9974d1221616b
:db416ae201078790c5057b1ba0f19998ea5618b3
:c68a3a54b30a17681996f8806a2dfcfa4b28c7ec
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:4badd9186fcde568be50cff6f8342190e0393dbd
:1f2d0b35b64e9082ee59449ceec2fdd3f37efa6d
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f18d6666d1d10568adb1d386b2fe62b366835b39
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b77200bf76fd8c69a30220dd6709b244b215e829
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/libpackagekit-glib2.so.14.0.9 PackageKit-glib-0.6.17-2.fc16.x86_64 (Fedora Project) 1314175868
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314175400
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libarchive.so.2.8.4 libarchive-2.8.4-3.fc15.x86_64 (Fedora Project) 1313534217
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314175895
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1314175702
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314175393
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314175404
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1313534201
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175744
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314175392
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1313534260
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175701
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314175400
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314175409
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314175401
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313534238
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534214
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314175895
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314175895
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314175867
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314175396
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175957
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nilgiri
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=60bf71332481e4ff7e21abbd00000010-1314694256.110129-1281606869
:GNOME_KEYRING_CONTROL=/tmp/keyring-xADk43
:IMSETTINGS_MODULE=none
:USER=newman
:USERNAME=newman
:MAIL=/var/spool/mail/newman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/newman/.local/bin:/home/newman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/newman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1098
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/newman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=newman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-B8P71nGk9J,guid=8b6e6588f5cbe55ae8227e350000006f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/newman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-newman-ltbCVy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1103,unix/unix:/tmp/.ICE-unix/1103
:DESKTOP_AUTOSTART_ID=101d650c58e08fc208131469425771165000000011030001

var_log_messages:
:Aug 24 10:52:38 nilgiri yum[1852]: Updated: gnome-settings-daemon-3.1.5-1.fc16.x86_64
:Aug 30 11:04:52 nilgiri abrt[3670]: saved core dump of pid 1260 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-08-30-11:04:51-1260.new/coredump (44433408 bytes)
:Aug 30 11:04:52 nilgiri gnome-session[1103]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

Comment 1 Michal Nowak 2011-08-30 09:15:37 UTC
Created attachment 520562 [details]
File: maps

Comment 2 Michal Nowak 2011-08-30 09:15:39 UTC
Created attachment 520563 [details]
File: backtrace

Comment 3 Michal Nowak 2011-08-30 13:28:19 UTC
Package: gnome-settings-daemon-3.1.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Dunno.....

Comment 4 luigi votta 2011-09-12 07:46:25 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
In System Settings:
1. Click on Screen
2. Return to system settings, clicking on All Settings
3. ABRT bug notification, with no evident crash

Comment 5 Sanne Bregman 2011-09-13 12:16:41 UTC
Package: gnome-settings-daemon-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea at all

Comment 6 Arnaldo Carvalho de Melo 2011-09-14 01:21:27 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Nothing special, just tried to peruse the system configuration trying to find out why it is using VESA instead of the NVidia cards driver, nouveau.

Comment 7 Eric Blake 2011-09-15 22:19:15 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was looking in control-panel, but don't recall any specific step I did that triggered this

Comment 8 Gregory Trivett 2011-09-16 03:10:23 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just opening the screen settings.

Comment 9 Glenn Johnson 2011-09-16 09:44:52 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Select my user name top right panel. Select System Settings. Select Screen. Turn off locking. Crash occurs.

Comment 10 Stanislav Graf 2011-09-19 15:18:28 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In gnome-shell desktop, in the right top corner, select 'System settings', then click on 'Screen' icon and in Screen click on 'All settings' (to get back to overview).

Comment 11 John Reiser 2011-09-24 15:37:23 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
System Settings > Screen > Lock OFF > Apply

Comment 12 Eric Blake 2011-09-24 19:29:09 UTC
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just after installing from RC1 livecd

Comment 13 Brent R Brian 2011-12-19 11:33:24 UTC
There are two Fedora 16 backlight ... #753012 & #752727 ... wonder if this is related ....

Comment 14 Richard Hughes 2012-02-02 09:37:35 UTC
(In reply to comment #12)
> Package: gnome-settings-daemon-3.1.91-1.fc16

IIrc, we fixed this upstream about 3.2 time, so that would explain the lack of dupes since .91. Please re-open if this isn't the case. Thanks.


Note You need to log in before you can comment on or make changes to this bug.